body {
	background-color: #5880BA;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: small;
}
p {
	color: #2C405D;
}
h4 {
	color: #2C405D;
}
h5 {
	color: #2C405D;
}

div#credit a {
 color:#2B415C;
 text-decoration: none;
}

div#credit a:hover {
	color:#FFFFFF;
}